body {font-family: 'Droid Sans', serif; font-size: 14px; font-weight: 400;}
h3 {font-size: 14px; font-weight: 700; margin-bottom: 0px;}
a:hover, a:link, a:visited {color: #00a3ad;}
#top {background-color: white; height: 120px; padding-bottom: 0px; background-image: url(../i/bg_pattern.png); background-position: center top; background-repeat: repeat-y;}
#tagline {float: right; font-size: 13px; color: grey; font-family: Georgia, sans-serif; font-style: italic; text-align: right;}
#contenttop {background-color: #e86c2a; color: white; padding-top: 20px; padding-bottom: 15px;}
#footer {background-color: #6b747d; color: white; padding-top: 30px; padding-bottom: 30px; text-align: center; font-size: 12px;}
.breadcrumb {font-size: 11px; margin-top: 0px; margin-bottom: 0px;}

#nav a {font-size: 12px; padding-left: 3px; padding-right: 3px;}
#nav a:link {text-decoration: none; color: black;}
#nav a:visited {color: black;}
#nav a:hover {color: #00a3ad;}

#footer a:link {text-decoration:underline; color: white;}
#footer a:visited {color: white;}
#footer a:hover {color: white;}


.mainheading {font-family: 'Roboto', sans-serif; font-weight: 300;}

/*
#nav a {display: inline-block; float: left; padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 5px; border-right: 1px solid #4c4c4c; font-size: 12px;}
#nav a:link {text-decoration: none; color: black;}
#nav a:visited {color: black;}
#nav a:hover {background-color: black; color: #9fc54d;}
*/
.container {width: 820px; margin-left: auto; margin-right: auto;}
.pagetitle {color: #00a3ad; font-size: 19px; font-weight: 800; font-family: 'Droid Serif', serif;}
.white {background-color: white;}
.mainpadding {padding: 15px; width: 790px;}
#slider {background-color: gray; width: 790px; height: 375px; overflow: hidden;}
#maincontent {background-image: url(../i/maincontent-bg.png); background-position: center top; background-repeat: no-repeat;}

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

#gallery img {display: block; float: left;}